#include once "inc/iup.bi"
#include once "inc/iup_extra.bi"

sub _init_ constructor
  IupOpen(0,0)
end sub

sub _exit_ destructor
  IupClose()
end sub

'
' main
'

' i don't know why but he dialog must be closed with [x] or [ALT] + [F4]
iupVersionDlg()

